import LogoComponent from './logo'
import { NavLink } from './nav-link'

export function Header() {
  return (
    <header className="w-full md:px-6 py-5">
      <div className="container mx-auto flex justify-between gap-4">
        <LogoComponent width={115} height={32} className="fill-primary" />

        <NavLink />
      </div>
    </header>
  )
}
